<?php
include("model.php");

$producte1 = new Producte();

$producte1->titol = "Samsung Galaxy Watch4 Bluetooth Smartwatch Verde 44mm Amoled";
$producte1->categoria = "Relojes";
$producte1->preu = 299;
$producte1->descripció = "Smartwatch Samsung Galaxy Watch4 Bluetooth en color verde con pantalla Super AMOLED de 44mm (1.36\"), 450 x 450 píxeles, conectividad WiFi, Bluetooth 5.0, NFC y GPS, sensores de sueño, saturación, frecuencia, presión, electrocardiograma y bioimpedancia eléctrica, 100 modos deportivos y resistencia al agua 5ATM, batería con una duración media de 40 horas.";
$producte1->colors = ['negro', 'azul', 'rojo', 'verde'];
$producte1->stoc = 10;
$producte1->caracteristiques = "La clave para ser nuestra mejor versión es seguir conociéndonos cada día. Por eso, hemos diseñado el nuevo Galaxy Watch4 para que, por fin, encuentres el compañero de viaje perfecto para tu yo más saludable";
$producte1->especificacions = "Registra tus actividades y resultados fitness en tu reloj y teléfono. Cuenta los pasos, comprueba las calorías y ubícate en el mapa con el GPS. Galaxy Watch4 detecta la actividad física para hacer un seguimiento de tus rutinas y admite más de 90 ejercicios para obtener un informe más preciso de tus entrenamientos.";
$producte1->instruccions = "El Galaxy Watch4 presenta un diseño sencillo con su estructura metálica de aluminio blindado. Ofrece un aspecto de alta gama y funcionalidad para tus entrenamientos y tareas cotidianas.";
$producte1->addFoto("https://thumbs.ielectro.es/product/grans/24549-1.webp");
$producte1->addFoto("https://thumbs.ielectro.es/product/grans/24549-2.webp");
$producte1->addFoto("https://thumbs.ielectro.es/product/grans/24549-3.webp");
$producte1->addFoto("https://thumbs.ielectro.es/product/grans/24549-4.webp");
$producte1->addFoto("https://thumbs.ielectro.es/product/grans/24549-5.webp");
$producte1->addFoto("https://thumbs.ielectro.es/product/grans/24549.webp");

$producte2 = new Producte();
$producte2->titol = "Garmin Vivoactive 3 Plata Correa Negra Smartwatch Gps Bluetooth Apps Deportivas Frecuencia Cardíaca Garmin Pay";
$producte2->categoria = "Relojes";
$producte2->preu = 155;
$producte2->descripció = "Smartwatch deportivo GARMIN VIVOACTIVE 3 con diseño de esfera en color plata y correa en color negro, el primer wereable de Garmin compatible con Garmin Pay, que permite pagar utilizando el reloj, personaliza tu reloj con miles de pantallas, aplicaciones y widgets gratuitos en Connect IQ, más de 15 aplicaciones preinstaladas de GPS";
$producte2->colors = ['negro', 'azul', 'verde'];
$producte2->stoc = 15;
$producte2->caracteristiques = "No tengas miedo de utilizar este reloj al aire libre en todo tipo de condiciones meteorológicas. No solo se puede utilizar para nadar y en la ducha, sino que su pantalla Garmin Chroma Display™ es muy fácil de leer, incluso bajo la luz solar directa, y está protegido por un cristal extremadamente resistente. También está equipado con la interfaz Side Swipe™, que te permite desplazarte rápidamente y navegar con fluidez por los diferentes menús y widgets. Tú eliges cómo quieres llevarlo, tanto si prefieres utilizar el índice o el pulgar para navegar por el dispositivo. Práctico, cómodo y fácil de ver: vívoactive 3 lo tiene todo.";
$producte2->especificacions = "Con ayuda de la tecnología de frecuencia cardiaca en la muñeca Elevate™2, vívoactive 3 te permite controlar los aspectos clave de tu condición física y tus niveles de estrés y te informa sobre cómo tu cuerpo responde en diferentes circunstancias. Por ejemplo, puede hacer una estimación de tu VO2 máximo y tu edad según la forma física, dos indicadores de forma física que pueden mejorar a lo largo del tiempo si haces ejercicio con regularidad.";
$producte2->instruccions = "La vida no tiene un botón de pausa, así que mantente conectado con tu reloj inteligente vívoactive 3 mientras haces deporte o estás entrenando. Cuando lo hayas vinculado con tu smartphone compatible, podrás recibir e incluso responder5 a los mensajes de texto, así como ver las novedades en tus redes sociales o los mensajes de correo electrónico, entre otras posibilidades,";
$producte2->addFoto("https://thumbs.ielectro.es/product/grans/98304.webp");
$producte2->addFoto("https://thumbs.ielectro.es/product/grans/98304-1.webp");
$producte2->addFoto("https://thumbs.ielectro.es/product/grans/98304-2.webp");
$producte2->addFoto("https://thumbs.ielectro.es/product/grans/98304-3.webp");

$producte3 = new Producte();
$producte3->titol = "Sony Wh-ch510 Blanco Auriculares Inalámbricos Bluetooth Micrófono Integrado Diseño Giratorio 35 Horas De Autonomía";
$producte3->categoria = "Auriculares";
$producte3->preu = 229;
$producte3->descripció = "Auriculares inalámbricos SONY WH-CH510 en diseño en color blanco, transmisión inalámbrica mediante conexión Bluetooth, escucha durante todo el día con hasta 35 horas de duración de batería en modo inalámbrico, diseño giratorio de fácil transporte, micrófono integrado para utilizar las funciones de comandos del asistente de voz y llamadas con manos libres, escúchalo todo con diafragmas de 30mm";
$producte3->colors = ['negro', 'rojo'];
$producte3->stoc = 3;
$producte3->caracteristiques = "Disfruta de tu música y podcasts favoritos durante más tiempo con los auriculares WH-CH510 de Sony. Con un diseño ligero y hasta 35 horas de escucha sin interrupciones, no tendrás que preocuparte por quedarte sin batería mientras te desplazas.";
$producte3->especificacions = "Utiliza los botones para reproducir, detener o saltar canciones, así como para ajustar el volumen.";
$producte3->instruccions = "Transmite tus canciones favoritas desde un smartphone o una tablet vinculada con la tecnología inalámbrica Bluetooth®.";
$producte3->addFoto("https://thumbs.ielectro.es/product/grans/21273.webp");
$producte3->addFoto("https://thumbs.ielectro.es/product/grans/21271.webp");
$producte3->addFoto("https://thumbs.ielectro.es/product/grans/21271-2.webp");

$producte4 = new Producte();
$producte4->titol = "Xiaomi Smart TV P1 32 Pulgadas (Frameless, HD, Triple Sintonizador, Android 9.0, Netflix, Google Assistant, Bluetooth, 3 HDMI, 2 USB)";
$producte4->categoria = "SmartTV";
$producte4->preu = 1100;
$producte4->descripció = "Mi TV 4A 32 puede mostrar colores vibrantes y ricos con detalles vívidos en su pantalla de 32 pulgadas (80 cm en diagonal). Equipado con configuración de altavoces duales de 5W y soporte para DTS-HD y Dolby Audio, Mi TV 4A 32 ofrece una experiencia verdaderamente cinematográfica.";
$producte4->colors = ['azul', 'negro'];
$producte4->stoc = 9;
$producte4->caracteristiques = "Mi TV 4A 32 ofrece 3 puertos HDMI (incluido 1 puerto ARC) y 2 puertos USB (2.0) y un puerto Ethernet. Las opciones inalámbricas incluyen Wi-Fi de doble banda, así como Bluetooth 4.2 para conectarse de forma inalámbrica altavoces, auriculares u otros dispositivos, como controladores de juegos, mouse y teclado.";
$producte4->especificacions = "Mi TV 4A 32 viene con muchas opciones de contenido para toda la familia, incluyendo Netflix / Prime Video / YouTube / Neverthink / Redbull TV / MoviStar + / Rakuten tv / Atresmedia / RTVE / Filmin y más.";
$producte4->instruccions = "Transmite tus canciones favoritas desde un smartphone o una tablet vinculada con la tecnología inalámbrica Bluetooth®.";
$producte4->addFoto("https://assets.mmsrg.com/isr/166325/c1/-/ASSET_MMS_83278890/fee_786_587_png");
$producte4->addFoto("https://assets.mmsrg.com/isr/166325/c1/-/ASSET_MMS_81202548/fee_786_587_png");
$producte4->addFoto("https://assets.mmsrg.com/isr/166325/c1/-/ASSET_MMS_70644743/fee_194_131_png");
$producte4->addFoto("https://assets.mmsrg.com/isr/166325/c1/-/ASSET_MMS_70644744/fee_194_131_png");

$producte5 = new Producte();
$producte5->titol = "Akashi Auriculares Negros 10h";
$producte5->categoria = "Auriculares";
$producte5->preu = 11.3;
$producte5->descripció = "Auriculares AKASHI en color negro con micrófono y estuche batería, conectividad Bluetooth 5.0, asistente de voz y control táctil, batería de hasta 10h de autonomía.";
$producte5->colors = ['negro','blanco'];
$producte5->stoc = 10;
$producte5->caracteristiques = "Empareja los auriculares Akashi True Wireless con tu smartphone o tableta y disfruta de su uso inalámbrico con la tecnología Bluetooth 5.0 incorporada. Estos auriculares son perfectos para la movilidad gracias a su estuche con batería incorporada. Además, toma tus llamadas directamente a través del auricular con el micrófono incorporado.";
$producte5->especificacions = "Mini auriculares estéreo intrauditivos,Cómodo y ergonómico con un perfecto aislamiento acústico,Botón táctil multifunción";
$producte5->instruccions = "Autonomía	10 horas, Control táctil	Sí, Asistente de voz	Sí";
$producte5->addFoto("https://thumbs.ielectro.es/product/grans/24572.webp");
$producte5->addFoto("https://thumbs.ielectro.es/product/grans/24572-1.webp");
$producte5->addFoto("https://thumbs.ielectro.es/product/grans/24572-2.webp");

$producte6 = new Producte();
$producte6->titol = "Hisense 50E76GQ QLED 2021";
$producte6->categoria = "SmartTV";
$producte6->preu = 570;
$producte6->descripció = "No te lo pierdas, y consigue el producto que tanto deseas con un -21% de IVA*. ¡Por tiempo limitado!*El IVA se descuenta de la base imponible del producto. La forma más sencilla de calcular el importe del producto con el descuento es dividir el precio actual entre 1,21.";
$producte6->colors = ['amarillo', 'naranja', 'negro'];
$producte6->stoc = 13;
$producte6->caracteristiques = "Usando algoritmos impulsados por IA, el escalado 4K puede analizar inteligentemente la imagen cuadro a cuadro y ajustar los píxeles de forma precisa con brillo y sombras optimizados.";
$producte6->especificacions = "Esto implica capturar, interpretar y visualizar la mayor información posible en cada escena, especialmente en las más oscuras o brillantes. Con la tecnología HDR, la mochila del hombre y las nubes del fondo son claramente más visibles.";
$producte6->instruccions = "Transmite tus canciones favoritas desde un smartphone o una tablet vinculada con la tecnología inalámbrica Bluetooth®.";
$producte6->addFoto("https://assets.mmsrg.com/isr/166325/c1/-/ASSET_MMS_84307750/fee_786_587_png");
$producte6->addFoto("https://assets.mmsrg.com/isr/166325/c1/-/ASSET_MMS_84307741/fee_786_587_png");
$producte6->addFoto("https://assets.mmsrg.com/isr/166325/c1/-/ASSET_MMS_84307742/fee_786_587_png");
$producte6->addFoto("https://assets.mmsrg.com/isr/166325/c1/-/ASSET_MMS_84307743/fee_786_587_png");

$producte7 = new Producte();
$producte7->titol = "Huawei Mate Xs";
$producte7->categoria = "Smartphone";
$producte7->preu = 570;
$producte7->descripció = "Déjate cautivar por la doble pantalla del móvil plegable del mercado: el Huawei Mate Xs en color azul. ¡Pero no todo es el físico! Este smartphone te ofrecerá un rendimiento espectacular con su enorme memoria RAM, mucho espacio para todos tus archivos y unas fotografías profesionales gracias a su triple cámara.";
$producte7->colors = ['Azul', 'naranja', 'negro'];
$producte7->stoc = 13;
$producte7->caracteristiques = "Tal y como lees, el Huawei Mate Xs es un móvil plegable. Esto te permite disfrutar no solo de una pantalla, sino de dos pantallas. Ambas de alta definición que te permitirán ver tus fotografías, vídeos o tu navegación por Internet con una nitidez nunca imaginada. Además, te permiten muchas funcionalidades dependiendo de la tarea que vayas a realizar.";
$producte7->especificacions = "Este smartphone será tu gran aliado si eres fan de capturar todos tus momentos. Cuenta con una triple cámara de Leica Quad Camera, 40MP (Wide Angle Lens, f/1.8) + 16MP (Ultra-Wide Angle Lens, f/2.2) + 8MP (Telephoto, f/2.4, OIS), Huawei Time-of-Flight (TOF) te ayudará a sacar unos selfies fantásticos.";
$producte7->instruccions = "Transmite tus canciones favoritas desde un smartphone o una tablet vinculada con la tecnología inalámbrica Bluetooth®.";
$producte7->addFoto("https://assets.mmsrg.com/isr/166325/c1/-/ASSET_MMS_73738756/fee_194_131_png");
$producte7->addFoto("https://assets.mmsrg.com/isr/166325/c1/-/ASSET_MMS_73738690/fee_194_131_png");
$producte7->addFoto("https://assets.mmsrg.com/isr/166325/c1/-/ASSET_MMS_73738708/fee_194_131_png");
$producte7->addFoto("https://assets.mmsrg.com/isr/166325/c1/-/ASSET_MMS_73738712/fee_194_131_png");

$producte8 = new Producte();
$producte8->titol = "Philips Ambilight TV 65OLED705/12";
$producte8->categoria = "SmartTV";
$producte8->preu = 1330;
$producte8->descripció = "Un panel con resolución Ultra HD 4K nunca te va a dejar indiferente. La densidad de píxeles de 3840x2160 te va a permitir una gama de detalles absolutamente espectacular.";
$producte8->colors = ['morado', 'verde', 'rosa'];
$producte8->stoc = 11;
$producte8->caracteristiques = "a TV de Philips es más que un marco en el que ver películas y series. Gracias a la tecnología Ambilight en 3 lados, este televisor proyecta una iluminación ambiental adaptada a cada escena que estés viendo. ";
$producte8->especificacions = "En el corazón de la TV OLED UHD 4K 55 Philips Android 55OLED903/12 late el procesador de imágenes P5 Perfect Picture Engine. Este motor optimiza digitalmente todos los píxeles para lograr siempre una muy buena nitidez, color, contraste y movimiento. ";
$producte8->instruccions = "Graba y luego extrae tus fotos. Cuenta con una cámara angular de 108MP, una cámara ultra gran angular de 12MP y un zoom de hasta 100x. Guarda todas tus creaciones gracias a sus 256 GB de memoria interna de almacenamiento.";
$producte8->addFoto("https://assets.mmsrg.com/isr/166325/c1/-/pixelboxx-mss-80380167/fee_786_587_png");
$producte8->addFoto("https://assets.mmsrg.com/isr/166325/c1/-/pixelboxx-mss-80380168/fee_786_587_png");
$producte8->addFoto("https://assets.mmsrg.com/isr/166325/c1/-/pixelboxx-mss-80380169/fee_786_587_png");
$producte8->addFoto("https://assets.mmsrg.com/isr/166325/c1/-/pixelboxx-mss-80380170/fee_786_587_png");

$producte9 = new Producte();
$producte9->titol = "Apple iPhone 13 Pro Max";
$producte9->categoria = "Smartphone";
$producte9->preu = 1839;
$producte9->descripció = "Déjate cautivar por la doble pantalla del móvil plegable del mercado: iPhone 13 Pro Max en color azul. ¡Pero no todo es el físico! Este smartphone te ofrecerá un rendimiento espectacular con su enorme memoria RAM.";
$producte9->colors = ['gris', 'negro', 'blanco'];
$producte9->stoc = 14;
$producte9->caracteristiques = "En un esfuerzo por cumplir nuestros objetivos medioambientales, el iPhone 13 Pro y el iPhone 13 Pro Max ya no incluye adaptador de corriente ni EarPods. La caja contiene un cable de USB‑C con conector Lightning de carga rápida que es compatible con adaptadores USB-C y puertos de ordenador. ";
$producte9->especificacions = "Cámaras mejoradas como nunca. El nuevo sistema de cámaras Pro ofrece mejores resultados con poca luz y capta detalles increíbles con las fotos macro.";
$producte9->instruccions = "Graba y luego extrae tus fotos. Cuenta con una cámara angular de 108MP, una cámara ultra gran angular de 12MP y un zoom de hasta 100x. Guarda todas tus creaciones gracias a sus 256 GB de memoria interna de almacenamiento.";
$producte9->addFoto("https://assets.mmsrg.com/isr/166325/c1/-/ASSET_MMS_87333101/fee_194_131_png");
$producte9->addFoto("https://assets.mmsrg.com/isr/166325/c1/-/ASSET_MMS_87333049/fee_194_131_png");
$producte9->addFoto("https://assets.mmsrg.com/isr/166325/c1/-/ASSET_MMS_87333063/fee_194_131_png");
$producte9->addFoto("https://assets.mmsrg.com/isr/166325/c1/-/ASSET_MMS_87333066/fee_194_131_png");

$producte10 = new Producte();
$producte10->titol = "Samsung QLED 2021 55Q75A";
$producte10->categoria = "SmartTV";
$producte10->preu = 723;
$producte10->descripció = "Podrás darle un toque de elegancia a tu entorno con el nuevo y elegante diseño de tu televisor Samsung QLED 4K Q75A. Podrás alcanzar un nuevo nivel en calidad de imagen y experimentar la sensación de estar dentro de la propia pantalla de tu televisor.";
$producte10->colors = ['rojo'];
$producte10->stoc = 8;
$producte10->caracteristiques = "Un poderoso Procesador QLED 4K con Inteligencia Artificial para que disfrutes de cada contenido como si fueras el auténtico protagonista de la escena. El Procesador QLED 4K mejora la calidad de cada imagen independientemente de la fuente de origen.";
$producte10->especificacions = "Si eres un verdadero gamer y te gusta estar a la última en videojuegos, sabrás que la pantalla es un factor importante para disfrutar de los gráficos en su máxima expresión. ";
$producte10->instruccions = "Graba y luego extrae tus fotos. Cuenta con una cámara angular de 108MP, una cámara ultra gran angular de 12MP y un zoom de hasta 100x. Guarda todas tus creaciones gracias a sus 256 GB de memoria interna de almacenamiento.";
$producte10->addFoto("https://assets.mmsrg.com/isr/166325/c1/-/ASSET_MMS_82901401/fee_786_587_png");
$producte10->addFoto("https://assets.mmsrg.com/isr/166325/c1/-/ASSET_MMS_82901383/fee_786_587_png");
$producte10->addFoto("https://assets.mmsrg.com/isr/166325/c1/-/ASSET_MMS_82901380/fee_786_587_png");
$producte10->addFoto("https://assets.mmsrg.com/isr/166325/c1/-/ASSET_MMS_82901379/fee_786_587_png");

$producte11 = new Producte();
$producte11->titol = "Akashi Altairpodtrop Tropical Carcasa Airpods 1 Y 2 Rídiga Antihuellas Con Mosquetón";
$producte11->categoria = "Auriculares";
$producte11->preu = 13;
$producte11->descripció = "Carcasa AKASHI ALTAIRPODTROP acabado en diseño tropical, carcasa para Apple AirPods 1 y 2, recubrimiento efecto carbono antihuellas, incluye mosquetón.";
$producte11->colors = ['negro', 'blanco', 'azul'];
$producte11->stoc = 50;
$producte11->caracteristiques = "Protege el estuche de carga de tus flamantes Aiairpods 1 y 2 colocándolo dentro de esta carcasa protectora hecha Rígida efecto Carbono mate resistente a cualquier golpe o arañazo de los que ocurren todos los días. Una vez instalada ya no tendrás nada que temer.";
$producte11->especificacions = "Integra un diseño muy depurado que traza de nuevo las formas de los Aiairpods para vestirlos así de manera única. Un look minimalista que los personaliza encajando a la perfección en el estuche de carga. Una carcasa protectora sencilla y agradable tanto a la vista como al tacto.";
$producte11->instruccions = "Práctica, esta carcasa integra un mosquetón que podrás quitar y poner cuando quieras para engancharlos a un llavero, bolso o pantalón y tener así el estuche de carga siempre a mano sin miedo a que se te escurra de las manos.";
$producte11->addFoto("https://thumbs.ielectro.es/product/grans/22902.webp");
$producte11->addFoto("https://thumbs.ielectro.es/product/grans/22902-1.webp");
$producte11->addFoto("https://thumbs.ielectro.es/product/grans/22902-2.webp");
$producte11->addFoto("https://thumbs.ielectro.es/product/grans/22902-3.webp");

$producte12 = new Producte();
$producte12->titol = "Samsung Galaxy S21 Ultra 5G";
$producte12->categoria = "Smartphone";
$producte12->preu = 1149;
$producte12->descripció = "Te presentamos el Samsung Galaxy S21 Ultra 5G en color negro, que llega para revolucionar tus vídeos y fotografías con una resolución de calidad cinematográfica en 8K. Este innovador dispositivo incorpora todo lo que necesitas para crear y disfrutar de tus contenidos favoritos de la mejor manera.";
$producte12->colors = ['negro', 'rojo', 'blanco'];
$producte12->stoc = 7;
$producte12->caracteristiques = "El Galaxy S21 Ultra 5G llega para cambiar las reglas del juego. Graba vídeos y haz fotos impresionantes con calidad cinematográfica en 8K y lanza tu contenido al estrellato. Crea álbumes de imágenes de alta calidad de 33 MP con 8K Video Snap.";
$producte12->especificacions = "Más veloz, más potente y más inteligente, el procesador de 5nm del Galaxy S21 Ultra 5G, combinado con la híper velocidad del 5G, es capaz de seguir el ritmo de tus necesidades y actividades.";
$producte12->instruccions = "Graba y luego extrae tus fotos. Cuenta con una cámara angular de 108MP, una cámara ultra gran angular de 12MP y un zoom de hasta 100x. Guarda todas tus creaciones gracias a sus 256 GB de memoria interna de almacenamiento.";
$producte12->addFoto("https://assets.mmsrg.com/isr/166325/c1/-/ASSET_MMS_84357424/fee_194_131_png");
$producte12->addFoto("https://assets.mmsrg.com/isr/166325/c1/-/ASSET_MMS_80615053/fee_194_131_png");
$producte12->addFoto("https://assets.mmsrg.com/isr/166325/c1/-/ASSET_MMS_87831554/fee_194_131_png");
$producte12->addFoto("https://assets.mmsrg.com/isr/166325/c1/-/ASSET_MMS_87831574/fee_194_131_png");

$producte13 = new Producte();
$producte13->titol = "Logitech G Pro X";
$producte13->categoria = "Auriculares";
$producte13->preu = 146;
$producte13->descripció = "La tecnología de micrófono BLUE VO!CE te ofrece una selección de filtros de voz en tiempo real para reducir el ruido, añadir compresión y eliminar el siseo";
$producte13->colors = ['azul', 'rojo', 'verde', 'negro'];
$producte13->stoc = 38;
$producte13->caracteristiques = "Garantiza que tu voz suene más rica, limpia y profesional. Consigue comunicaciones de voz en el juego consistentes y con calidad de estudio con BLUE VO!CE a través del software para gaming G HUB.";
$producte13->especificacions = "La espuma viscoelástica envuelta en piel sintética premium o tejido aterciopelado transpirable te proporciona comodidad duradera. Para que puedas jugar más tiempo y más duro, y concentrarte en ganar.";
$producte13->instruccions = "Graba y luego extrae tus fotos. Cuenta con una cámara angular de 108MP, una cámara ultra gran angular de 12MP y un zoom de hasta 100x. Guarda todas tus creaciones gracias a sus 256 GB de memoria interna de almacenamiento.";
$producte13->addFoto("https://assets.mmsrg.com/isr/166325/c1/-/ASSET_MMS_87839690/fee_786_587_png");
$producte13->addFoto("https://assets.mmsrg.com/isr/166325/c1/-/ASSET_MMS_87839687/fee_786_587_png");
$producte13->addFoto("https://assets.mmsrg.com/isr/166325/c1/-/ASSET_MMS_87839688/fee_786_587_png");
$producte13->addFoto("https://assets.mmsrg.com/isr/166325/c1/-/ASSET_MMS_87839689/fee_786_587_png");

$producte14 = new Producte();
$producte14->titol = "Amazfit Bip S";
$producte14->categoria = "Relojes";
$producte14->preu = 37;
$producte14->descripció = "La nueva tecnología de dos tonos hace que el reloj se destaque aún más. El estuche está diseñado con tecnología transparente de dos colores para fusionar dos tonos diferentes de material de policarbonato, lo que permite diferentes colores al tiempo que garantiza la dureza, la ligereza y una apariencia altamente expresiva.";
$producte14->colors = ['marrón', 'negro', 'azul', 'verde'];
$producte14->stoc = 64;
$producte14->caracteristiques = "Un smartwatch de gran resistencia, gracias a que cuenta con un cristal Corning Gorilla Glass 3 y materiales de gran resistencia. Tiene una resistencia de 5ATM.";
$producte14->especificacions = "Diseñado para poder darte la mejor ayuda con sus diez modos deportivos, que lo hacen capaz de adaptarse a ti y a lo que buscas en cada momento. (La actualización OTA agregará ciclismo indoor, entrenador elíptico, yoga y estilo libre).";
$producte14->instruccions = "Siga las instrucciones de las siguientes figuras para configurar su dispositivo. Utilice el pin de expulsión incluido.Asegúrese de que la tarjeta esté alineada correctamente y que la bandeja de la tarjeta esté nivelada cuando lo inserta en su dispositivo.";
$producte14->addFoto("https://assets.mmsrg.com/isr/166325/c1/-/ASSET_MMS_76557319/fee_786_587_png");
$producte14->addFoto("https://assets.mmsrg.com/isr/166325/c1/-/ASSET_MMS_76557322/fee_786_587_png");
$producte14->addFoto("https://assets.mmsrg.com/isr/166325/c1/-/ASSET_MMS_76557326/fee_786_587_png");
$producte14->addFoto("https://assets.mmsrg.com/isr/166325/c1/-/ASSET_MMS_76557328/fee_786_587_png");

$producte15 = new Producte();
$producte15->titol = "Motorola Edge 20 Pro";
$producte15->categoria = "Smartphone";
$producte15->preu = 561;
$producte15->descripció = "Con el nuevo Motorola Edge 20 Pro en color Azul Midnight, podrás contar tus historias como nunca antes. Gracias al nuevo sistema de cámara avanzado, podrás capturar impresionantes fotos de ultra alta resolución con un sensor de 108 MP y enfocar desde distancias increíbles con el Super Zoom de 50 aumentos.";
$producte15->colors = ['marrón', 'negro', 'azul', 'verde'];
$producte15->stoc = 24;
$producte15->caracteristiques = "Tus juegos ahora tienen una nitidez nunca imaginada gracias a la pantalla TN de 15.6 pulgadas y alta definición. Su resolución FHD de 1920 x 1080 píxeles proporciona una imagen detallada, clarísima y con los colores más vivos que nunca.";
$producte15->especificacions = "Consigue una mayor productividad con un procesador Intel® Core™ de 11a generación que admite hasta velocidades de reloj de Turbo de 4.70 Ghz, Intel® Optane™ H10 con almacenamiento de estado sólido, la SSD más rápida, la conexión universal con un único cable compatible con hasta cuatro pantallas 4K HDR simultáneas.";
$producte15->instruccions = "Siga las instrucciones de las siguientes figuras para configurar su dispositivo. Utilice el pin de expulsión incluido.Asegúrese de que la tarjeta esté alineada correctamente y que la bandeja de la tarjeta esté nivelada cuando lo inserta en su dispositivo.";
$producte15->addFoto("https://assets.mmsrg.com/isr/166325/c1/-/ASSET_MMS_86486391/fee_194_131_png");
$producte15->addFoto("https://assets.mmsrg.com/isr/166325/c1/-/ASSET_MMS_86486378/fee_194_131_png");
$producte15->addFoto("https://assets.mmsrg.com/isr/166325/c1/-/ASSET_MMS_86486380/fee_194_131_png");
$producte15->addFoto("https://assets.mmsrg.com/isr/166325/c1/-/ASSET_MMS_86486387/fee_194_131_png");

$producte16 = new Producte();
$producte16->titol = "Huawei Watch Fit";
$producte16->categoria = "Relojes";
$producte16->preu = 69;
$producte16->descripció = "El Huawei Watch Fit es un curioso smartwatch con una pantalla más grande de lo habitual, de 1,64 pulgadas y un diseño alargado. Con GPS, pulsómetro, SpO2, la gran pantalla permite sacarle más partido con asistente personal y entrenador privado a modo de animaciones que te guían sobre cómo hacer los ejercicios.";
$producte16->colors = ['negro', 'blanco'];
$producte16->stoc = 26;
$producte16->caracteristiques = "Del mismo modo se indica que tiene múltiples modos deportivos y funciones tan importantes como la medición de ritmo cardíaco, estrés, ejercicios de respiración, monitorización del sueño y prácticamente todo lo que se le puede pedir a un reloj de este tipo. ¡Además tiene una autonomía de una duración 10 días!";
$producte16->especificacions = "Con varios diseños de esferas, Huawei Watch Fit convierte tu muñeca en un lienzo de piel de luz, color y movimiento. Incluso podrás personalizar los datos y la información como la frecuencia cardíaca, pasos, clima y otros.";
$producte16->instruccions = "Siga las instrucciones de las siguientes figuras para configurar su dispositivo. Utilice el pin de expulsión incluido.Asegúrese de que la tarjeta esté alineada correctamente y que la bandeja de la tarjeta esté nivelada cuando lo inserta en su dispositivo.";
$producte16->addFoto("https://assets.mmsrg.com/isr/166325/c1/-/ASSET_MMS_77145142/fee_786_587_png");
$producte16->addFoto("https://assets.mmsrg.com/isr/166325/c1/-/ASSET_MMS_77145068/fee_786_587_png");
$producte16->addFoto("https://assets.mmsrg.com/isr/166325/c1/-/ASSET_MMS_77145071/fee_786_587_png");
$producte16->addFoto("https://assets.mmsrg.com/isr/166325/c1/-/ASSET_MMS_77145082/fee_786_587_png");

$producte17 = new Producte();
$producte17->titol = "Lenovo IdeaPad 3 15ITL6";
$producte17->categoria = "Portatiles";
$producte17->preu = 749;
$producte17->descripció = "Con el portátil Lenovo IdeaPad 3 15ITL6 en color Arctic Grey, no encontrarás rival en tu proyectos y trabajos. Además de ser ultra ligero y fino, tiene una autonomía de 5.5h y unos gráficos Iris® Xe Graphics que te harán elevar tus diseños a otra dimensión.";
$producte17->colors = ['negro', 'blanco'];
$producte17->stoc = 26;
$producte17->caracteristiques = "Tus juegos ahora tienen una nitidez nunca imaginada gracias a la pantalla TN de 15.6 pulgadas y alta definición. Su resolución FHD de 1920 x 1080 píxeles proporciona una imagen detallada, clarísima y con los colores más vivos que nunca.";
$producte17->especificacions = "Consigue una mayor productividad con un procesador Intel® Core™ de 11a generación que admite hasta velocidades de reloj de Turbo de 4.70 Ghz, Intel® Optane™ H10 con almacenamiento de estado sólido, la SSD más rápida, la conexión universal con un único cable compatible con hasta cuatro pantallas 4K HDR simultáneas. ";
$producte17->instruccions = "Siga las instrucciones de las siguientes figuras para configurar su dispositivo. Utilice el pin de expulsión incluido.Asegúrese de que la tarjeta esté alineada correctamente y que la bandeja de la tarjeta esté nivelada cuando lo inserta en su dispositivo.";
$producte17->addFoto("https://assets.mmsrg.com/isr/166325/c1/-/ASSET_MMS_84600798/fee_194_131_png");
$producte17->addFoto("https://assets.mmsrg.com/isr/166325/c1/-/ASSET_MMS_84600794/fee_194_131_png");
$producte17->addFoto("https://assets.mmsrg.com/isr/166325/c1/-/ASSET_MMS_84600797/fee_194_131_png");
$producte17->addFoto("https://assets.mmsrg.com/isr/166325/c1/-/ASSET_MMS_84600824/fee_194_131_png");

$producte18 = new Producte();
$producte18->titol = "Apple MacBook Pro (2020)";
$producte18->categoria = "Portatiles";
$producte18->preu = 549;
$producte18->descripció = "El chip Apple M1 le da al MacBook Pro de 13 pulgadas, 256 GB color gris espacil, una velocidad y una potencia increíbles. Con un rendimiento de CPU de hasta 2.8 ×. Hasta 5 veces la velocidad de los gráficos.";
$producte18->colors = ['gris', 'negro'];
$producte18->stoc = 22;
$producte18->caracteristiques = "Gracias a M1, la cámara FaceTime HD ahora aprovechar al máximo el último procesador de señal de imagen, mejorando la calidad de imagen en videoconferencias y obteniendo más detalles tanto en sombras como en altas luces.";
$producte18->especificacions = "La GPU de 8 núcleos en M1 es el procesador de gráficos más avanzado que se ha construido. Y trae los gráficos integrados más rápidos del mundo en un ordenador personal, brindando un aumento de 5 veces en la potencia gráfica.";
$producte18->instruccions = "Siga las instrucciones de las siguientes figuras para configurar su dispositivo. Utilice el pin de expulsión incluido.Asegúrese de que la tarjeta esté alineada correctamente y que la bandeja de la tarjeta esté nivelada cuando lo inserta en su dispositivo.";
$producte18->addFoto("https://assets.mmsrg.com/isr/166325/c1/-/ASSET_MMS_85553522/fee_194_131_png");
$producte18->addFoto("https://assets.mmsrg.com/isr/166325/c1/-/ASSET_MMS_79162657/fee_194_131_png");
$producte18->addFoto("https://assets.mmsrg.com/isr/166325/c1/-/ASSET_MMS_79162665/fee_194_131_png");
$producte18->addFoto("https://assets.mmsrg.com/isr/166325/c1/-/ASSET_MMS_79162668/fee_194_131_png");

$producte19 = new Producte();
$producte19->titol = "HP Laptop 15s-eq1041ns";
$producte19->categoria = "Portatiles";
$producte19->preu = 299;
$producte19->descripció = "El portátil HP Laptop 15s-eq1041ns te permitirá mantenerte conectado a todo lo que te importa gracias a su batería de larga duración. Diseñado para mantenter la productividad en altos niveles gracias a su potente procesador y un fino diseño de bisel con microborde, el cual le dará a tu portátil la practicidad y liviandad que tanto necesitas.";
$producte19->colors = ['negro', 'blanco', 'rojo'];
$producte19->stoc = 15;
$producte19->caracteristiques = "Piensa en todos los contenidos que tienes pendientes de ver el fin de semana, ahora imagínalos en una pantalla 15.6 en FHD en diagonal con bisel micro-edge y panel antirreflectante. Disfruta del verdadero placer visual.";
$producte19->especificacions = "Este procesador tiene 2 núcleos, una frecuencia de base de 1.2 GHz y 2.6 GHz con turbo boost, ideal para aquellas tareas que usan muchos recursos. Además, está equipado con 4 GB de RAM DDR4 de 2400 MHz con lo que podrás trabajar con varios procesos simultáneamente sin problemas.";
$producte19->instruccions = "Siga las instrucciones de las siguientes figuras para configurar su dispositivo. Utilice el pin de expulsión incluido.Asegúrese de que la tarjeta esté alineada correctamente y que la bandeja de la tarjeta esté nivelada cuando lo inserta en su dispositivo.";
$producte19->addFoto("https://assets.mmsrg.com/isr/166325/c1/-/ASSET_MMS_78305394/fee_194_131_png");
$producte19->addFoto("https://assets.mmsrg.com/isr/166325/c1/-/ASSET_MMS_78305387/fee_194_131_png");
$producte19->addFoto("https://assets.mmsrg.com/isr/166325/c1/-/ASSET_MMS_78305390/fee_194_131_png");
$producte19->addFoto("https://assets.mmsrg.com/isr/166325/c1/-/ASSET_MMS_78305391/fee_194_131_png");

$producte20 = new Producte();
$producte20->titol = "Huawei MateBook D 15 2021";
$producte20->categoria = "Portatiles";
$producte20->preu = 849;
$producte20->descripció = "El Huawei Matebook D15 2021 es el portátil ideal tanto para el trabajo como para el ocio y la ofimática. Con una pantalla de 15,6 IPS FullView y equipado con el procesador Intel® Core™ de 11a generación, 8 GB de RAM y 512 GB de SSD, te permitirá trabajar de forma rápida y fluida, y obtendrás un rendimiento excelente en el trabajo del día a día y en la multitarea.";
$producte20->colors = ['negro', 'azul'];
$producte20->stoc = 11;
$producte20->caracteristiques = "Los procesadores Intel® Core™ de 11a generación presentan grandes avances en todas las áreas que importan ya que combinan el rendimiento de CPU líder en la industria, unos gráficos envolventes, una increíble aceleración de IA (Inteligencia artificial) y una conectividad por cable de gama alta e inalámbrica para ayudar a concentrarte, crear y participar de nuevas formas.";
$producte20->especificacions = "HUAWEI MateBook D 15 se sobresale en portabilidad, con un diseño delgado y contorneado de 16,9 mm de grosor y un peso de solo 1,56 kg. Pero que su ligereza no te engañe, aunque tenga un diseño elegante y sea suave al tacto, es fuerte y resistente: una máquina versátil que puedes llevar contigo a cualquier lado.";
$producte20->instruccions = "Siga las instrucciones de las siguientes figuras para configurar su dispositivo. Utilice el pin de expulsión incluido.Asegúrese de que la tarjeta esté alineada correctamente y que la bandeja de la tarjeta esté nivelada cuando lo inserta en su dispositivo.";
$producte20->addFoto("https://assets.mmsrg.com/isr/166325/c1/-/ASSET_MMS_87782101/fee_194_131_png");
$producte20->addFoto("https://assets.mmsrg.com/isr/166325/c1/-/ASSET_MMS_87782061/fee_194_131_png");
$producte20->addFoto("https://assets.mmsrg.com/isr/166325/c1/-/ASSET_MMS_87782072/fee_194_131_png");
$producte20->addFoto("https://assets.mmsrg.com/isr/166325/c1/-/ASSET_MMS_87782092/fee_194_131_png");

$elMeuCataleg = new Cataleg();
$elMeuCataleg->addProducte($producte1);
$elMeuCataleg->addProducte($producte2);
$elMeuCataleg->addProducte($producte3);
$elMeuCataleg->addProducte($producte4);
$elMeuCataleg->addProducte($producte5);
$elMeuCataleg->addProducte($producte6);
$elMeuCataleg->addProducte($producte7);
$elMeuCataleg->addProducte($producte8);
$elMeuCataleg->addProducte($producte9);
$elMeuCataleg->addProducte($producte10);
$elMeuCataleg->addProducte($producte11);
$elMeuCataleg->addProducte($producte12);
$elMeuCataleg->addProducte($producte13);
$elMeuCataleg->addProducte($producte14);
$elMeuCataleg->addProducte($producte15);
$elMeuCataleg->addProducte($producte16);
$elMeuCataleg->addProducte($producte17);
$elMeuCataleg->addProducte($producte18);
$elMeuCataleg->addProducte($producte19);
$elMeuCataleg->addProducte($producte20);

$laMevaCistella = new Cistella();
